 #
 # This file is part of the Anotatornia suite.
 # 
 # Copyright © 2007, 2008, 2009, 2010 by Instytut Podstaw Informatyki
 # Polskiej Akademii Nauk (IPI PAN; Institute of Computer Science, Polish
 # Academy of Sciences; cf. www.ipipan.waw.pl).  All rights reserved.
 # 
 # This file may be distributed and/or modified under the terms of the
 # GNU General Public License version 3 as published by the Free Software
 # Foundation and appearing in the file COPYING included in the packaging
 # of this file.  (See http://www.gnu.org/licenses/translations.html for
 # unofficial translations.)
 # 
 # A commercial license is available from IPI PAN (contact
 # Michal.Ciesiolka.waw.pl or ipi.waw.pl for more
 # information).  Licensees holding a valid commercial license from IPI
 # PAN may use this file in accordance with that license.
 # 
 # This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING
 # THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 # PURPOSE.
 #

# MySQL (default setup).  Versions 4.1 and 5.0 are recommended.
#
# Install the MySQL driver:
#   gem install mysql
# On MacOS X:
#   gem install mysql -- --include=/usr/local/lib
# On Windows:
#   gem install mysql
#       Choose the win32 build.
#       Install MySQL and put its /bin directory on your path.
#
# And be sure to use new-style password hashing:
#   http://dev.mysql.com/doc/refman/5.0/en/old-client.html
development:
  adapter: sqlite3
  database: anotatornia_dev.db
  username: root
  password:
  host: localhost

d2:
  adapter: sqlite3
  database: anotatornia_d2.db
  username: root
  password:
  host: localhost

ap:
  adapter: sqlite3
  database: anotatornia_AP.db
  username: root
  password:
  host: localhost

ap2:
  adapter: sqlite3
  database: anotatornia_AP2.db
  username: root
  password:
  host: localhost

nk:
  adapter: sqlite3
  database: anotatornia_NK.db
  username: root
  password:
  host: localhost

nk8003:
  adapter: sqlite3
  database: anotatornia_8003.db
  username: root
  password:
  host: localhost

nk8004:
  adapter: sqlite3
  database: anotatornia_8004.db
  username: root
  password:
  host: localhost

nk8005:
  adapter: sqlite3
  database: anotatornia_8005.db
  username: root
  password:
  host: localhost

nk8006:
  adapter: sqlite3
  database: anotatornia_8006.db
  username: root
  password:
  host: localhost

nk8007:
  adapter: sqlite3
  database: anotatornia_8007.db
  username: root
  password:
  host: localhost


# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: sqlite3
  database: anotatornia_test.db
  username: root
  password:
  host: localhost

production:
  adapter: sqlite3
  database: anotatornia_prod.db
  username: root
  password: 
  host: localhost
